<Actors>
  <Actor>
    <id>18395</id>
    <Image>actors/18395.jpg</Image>
    <Name>Martin Sheen</Name>
    <Role>President Josiah "Jed" Bartlet</Role>
    <SortOrder>0</SortOrder>
  </Actor>
  <Actor>
    <id>18390</id>
    <Image>actors/18390.jpg</Image>
    <Name>Dulé Hill</Name>
    <Role>Charlie Young</Role>
    <SortOrder>1</SortOrder>
  </Actor>
  <Actor>
    <id>18383</id>
    <Image>actors/18383.jpg</Image>
    <Name>Bradley Whitford</Name>
    <Role>Josh Lyman</Role>
    <SortOrder>2</SortOrder>
  </Actor>
  <Actor>
    <id>18382</id>
    <Image>actors/18382.jpg</Image>
    <Name>Alan Alda</Name>
    <Role>Senator Arnold Vinick</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>18389</id>
    <Image>
    </Image>
    <Name>Allison Janney</Name>
    <Role>C.J. (Claudia Jean) Cregg</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>18394</id>
    <Image>
    </Image>
    <Name>Janel Moloney</Name>
    <Role>Donna (Donnatella) Moss</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>18387</id>
    <Image>
    </Image>
    <Name>Jimmy Smits</Name>
    <Role>Matt (Matthew Vincente) Santos</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>18388</id>
    <Image>
    </Image>
    <Name>John Spencer</Name>
    <Role>Leo (Thomas) McGarry</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>18386</id>
    <Image>
    </Image>
    <Name>Joshua Malina</Name>
    <Role>Will Bailey</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>18385</id>
    <Image>
    </Image>
    <Name>Mary McCormack</Name>
    <Role>Kate Harper</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>18391</id>
    <Image>
    </Image>
    <Name>Moira Kelly</Name>
    <Role>Mandy Hampton</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>18393</id>
    <Image>
    </Image>
    <Name>Richard Schiff</Name>
    <Role>Toby Ziegler</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>18392</id>
    <Image>
    </Image>
    <Name>Rob Lowe</Name>
    <Role>Sam Seaborn</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>18384</id>
    <Image>
    </Image>
    <Name>Stockard Channing</Name>
    <Role>Abigail Bartlet</Role>
    <SortOrder>3</SortOrder>
  </Actor>
</Actors>